## PhoshMountNotification

PhoshMountNotification — A notifiction shown when a device got mounted

## Functions

PhoshMountNotification * | phosh_mount_notification_new_from_mount ()

## Types and Values

#define | PHOSH_TYPE_MOUNT_NOTIFICATION
| PhoshMountNotification

## Object Hierarchy

        GObject
        ╰── PhoshNotification
            ╰── PhoshMountNotification

## Description

The PhoshMountNotification is responsible for showing the necessary information when a device got mounted and providing the open action.

## Functions

### phosh_mount_notification_new_from_mount ()

    PhoshMountNotification *
    phosh_mount_notification_new_from_mount
                                   (guint id,
                                    GMount *mount);

## Types and Values

### PHOSH_TYPE_MOUNT_NOTIFICATION

    #define PHOSH_TYPE_MOUNT_NOTIFICATION     phosh_mount_notification_get_type ()

### PhoshMountNotification

    typedef struct _PhoshMountNotification PhoshMountNotification;